<div id="info">
<?
$f_nadpis_clanku = $_POST['f_nadpis_clanku'];
$f_popis_clanku = $_POST['f_popis_clanku'];
$f_obsah_clanku = $_POST['f_obsah_clanku'];
$rub = $_POST['rub'];


/*if(ereg("^[-0-9a-zA-Z. _ěĚšŠčČřŘžŽýÝáÁíÍéÉůú]{1,60}$",$f_nadpis_clanku)){*/
if($f_nadpis_clanku == "" || $f_nadpis_clanku == " " ){
echo "<div id=\"bad\">Nebyl zadán nadpis!<meta http-equiv='refresh' content='2;URL=index.php?id=clanky'></div>";
}
else{

include("../publikace/clanky/clanky.php");
$clanky["publikovano"]++;
$publikovano = $clanky["publikovano"];
$smazano = $clanky["smazano"];

$data = "
<?
\$clanky[\"publikovano\"] = $publikovano;
\$clanky[\"smazano\"] = '$smazano';
?>
";
?>
<?

$file = fopen("../publikace/clanky/clanky.php", "w");
fwrite($file, $data);
fclose($file);

$date =  date('d. m. Y');

$obsah ="
<?
\$odkaz = '<a href=\"index.php?id=clanky&clanek=cla$publikovano\">$f_nadpis_clanku</a>';
\$nadpis = \"$f_nadpis_clanku\";
\$date = \"$date\";
\$popis_clanku = \"$f_popis_clanku\";
\$obsah_clanku = \"$f_obsah_clanku\";
\$rub = \"$rub\";
?>
";
?>
<?
$file = FOpen ("../publikace/clanky/cla$publikovano.php", "w");
FWrite ($file, "$obsah"); 
FClose ($file);
if(File_Exists("../publikace/clanky/cla$publikovano.php")){
echo "<div id=\"good\">Článek úspěšně uložen a publikován <meta http-equiv='refresh' content='1;URL=index.php?id=clanky'></div>";
} 
if(!File_Exists("../publikace/clanky/cla$publikovano.php")){
echo "<div id=\"good\">Článek <b>ne<b>úspěšně uložen a publikován <meta http-equiv='refresh' content='1;URL=index.php?id=clanky'></div>";
}
}
/*}
else{
echo "<div id=\"bad\">Nadpis článku obsahuje nepovolené znaky<meta http-equiv='refresh' content='1;URL=index.php?id=clanky'></div>";
}*/
  ?>
</div>